
Test - Task #5060

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

Task # 5049 (Closed): KUBI STAGE: Registration in environment

KUBI STAGE: Content Review

2014-04-16 02:25 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that all content on the MN appears correctly and is successfully processed by CNs.

Subtasks:

Task # 5061: KUBI STAGE: Verify Science Data Closed

  Task # 5062: KUBI STAGE: Verify Science Data content Closed

  Task # 5063: KUBI STAGE: Verify that the Science Data is returned with the correct HTTP... Closed

Task # 5064: KUBI STAGE: Verify Science Metadata Closed

  Task # 5065: KUBI STAGE: Verify Science Metadata content Closed

  Task # 5066: KUBI STAGE: Verify Science Metadata is returned with the correct HTTP Cont... Closed

  Task # 5067: KUBI STAGE: Verify that the Science Metadata is correctly processed by CNs Closed

Task # 5068: KUBI STAGE: Verify Resource Maps Closed

  Task # 5069: KUBI STAGE: Verify Resource Map content Closed

  Task # 5070: KUBI STAGE: Verify Resource Map is returned with the correct HTTP Content-... Closed

  Task # 5071: KUBI STAGE: Verify that Resource Maps are correctly processed by CNs. Closed

History

#1 - 2015-01-16 18:06 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
